Subject: Ticket Assigned - Re: Share your feedback with us - Complaint about the Item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Aug 2022 12:10:57 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us - Complaint about the Item Hi,
This is with regard to the online purchase that I've made on around June with the order number 9575434748. I've collected the items on 26 June. I did not check the items anymore because prior to that I've already ordered and fitted the same item with the same size (Splash Solid Beachwear Swimsuit) before but the color red. So, when I received the blue one, i did not bother to fit it anymore. When i was about to use it during our vacation outside the country, that's the only time that i found out that the item is defective. The leg part of thw swimsuit is on the other side. There's no way that I can wear it. 
I went to Al Ghurair Centrepoint where I picked up my item to return it or to exchange but the staff there told me that the system is not allowing them to accept any return or exchange item beyond 14 days. 
I understand the policy, however please bw considerate that only recently I checked and about to wear the item. It's really defective and cannot be worn at all. 
Hoping for your favorable response. 
Regards,Mimi Casis0551037741

Sent from Yahoo Mail on Android 
 
  On Wed, Jun 29, 2022 at 9:45 PM, Centrepoint<[email-masked]> wrote:    
#yiv0692840393 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv0692840393 td {border:0;padding:0;}#yiv0692840393 .yiv0692840393two-column .yiv0692840393contents {font-size:14px;text-align:left;}#yiv0692840393 .yiv0692840393two-column img {width:100%;height:auto;}#yiv0692840393 .yiv0692840393two-column .yiv0692840393text {padding-top:10px;}#yiv0692840393 .yiv0692840393two-column {text-align:center;font-size:0;}#yiv0692840393 .yiv0692840393two-column .yiv0692840393column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv0692840393 .yiv0692840393contents {width:100%;}@media only screen and (max-width:480px) {#yiv0692840393 table[class=yiv0692840393outercontainer] {width:320px !important;margin:0px auto !important;}#yiv0692840393 table[class=yiv0692840393innercontainer] {width:278px !important;margin:0px auto !important;}#yiv0692840393 span[class=yiv0692840393aligntext] {text-align:center !important;display:block !important;}#yiv0692840393 table[class=yiv0692840393getintouch] {width:95%;max-width:95% !important;}#yiv0692840393 div[class=yiv0692840393getintouch-block] {width:95% !important;max-width:95% !important;}#yiv0692840393 table[class=yiv0692840393brands] {width:50%;max-width:50% !important;}#yiv0692840393 div[class=yiv0692840393howitworks] {width:96% !important;}#yiv0692840393 table[class=yiv0692840393small] {width:20% !important;padding:0 10px 0 0;}#yiv0692840393 table[class=yiv0692840393small1] {width:65% !important;}#yiv0692840393 p[class=yiv0692840393alignleft] {text-align:left !important;}#yiv0692840393 td[class=yiv0692840393moveleft] {padding:0 !important;}#yiv0692840393 table[class=yiv0692840393navigation] {width:100%;}#yiv0692840393 td[class=yiv0692840393navlast] {text-align:right !important;}#yiv0692840393 table[class=yiv0692840393knowmore] {width:100% !important;}}
|  
|  
|  
|  We’d love to hear from you.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  |
|  Your feedback is important to us.  |
|  |
|  Hi Mimilaine Casis, we'd be grateful if you could tell us what you think about the products you've just received.  |
|  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Beachwear Solid Swimsuit with Adjustable Straps  |
|   |
|  Color: Blue  |
|  Size: 12  |
|  Quantity: 1  |

  |  
|  AED 59  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Solid Beachwear Swimsuit  |
|   |
|  Color: Blue  |
|  Size: 12  |
|  Quantity: 1  |

  |  
|  AED 59  |
|   Write a review   |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4761933